%global short_name commons-sandbox-parent
Name:          apache-commons-sandbox-parent
Version:       9
Release:       %mkrel 5
Summary:       Commons Sandbox Parent
Group:         Development/Java
License:       ASL 2.0
Url:           http://commons.apache.org/sandbox/
Source0:       http://repo1.maven.org/maven2/org/apache/commons/commons-sandbox-parent/9/commons-sandbox-parent-9.pom
BuildRequires: jpackage-utils
BuildRequires: java-devel
BuildRequires: maven-local

BuildArch:     noarch

%description
The Sandbox is a Subversion repository for Commons committers to function as an open workspace for sharing and
collaboration. The Sandbox serves as a staging ground for project which are destined for what is known as the
Commons Proper.

The Commons Sandbox Parent contains a trunks-sandbox profile with the sandbox components set up as <modules>.

%prep
%setup -T -q -c

cp %{SOURCE0} pom.xml

%build
%mvn_file  : %{short_name} %{name}
%mvn_build 

%install
%mvn_install

%files -f .mfiles


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 9-5.mga4
+ Revision: 545688
- Mageia 4 Mass Rebuild

* Wed Oct 16 2013 dmorgan <dmorgan> 9-4.mga4
+ Revision: 501555
- Build with xmvn

* Fri Jan 11 2013 umeabot <umeabot> 9-3.mga3
+ Revision: 345820
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 29 2011 gil <gil> 9-2.mga2
+ Revision: 159372
- edit description

* Wed Oct 26 2011 gil <gil> 9-1.mga2
+ Revision: 158480
- imported package apache-commons-sandbox-parent

